Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227275 - Typo in package description
Summary: Typo in package description
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: aplus-fsf
Version: 6
Hardware: All
OS: All
medium
low
Target Milestone: ---
Assignee: Jochen Schmitt
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-04 17:11 UTC by k3dzngrp8w2xtc9
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-20 18:58:07 UTC


Attachments (Terms of Use)

Description k3dzngrp8w2xtc9 2007-02-04 17:11:27 UTC
Description of problem:
Package description for fonts-*-apl says "They are not requires to run a A+
program."

Version-Release number of selected component (if applicable):
4.20.2-11

Comment 1 Jochen Schmitt 2007-05-20 18:58:07 UTC
Should be done.


Note You need to log in before you can comment on or make changes to this bug.